h1{
	padding-top:10px;
}

#bazooka_allbox{
	width:320px;
	height:auto;
	margin:0px auto 20px auto;
	background:url(../img/gameflow_allbox_naka.jpg) repeat-y center;
	-webkit-background-size:320px 55px;
	overflow:hidden;
}


/********************************/
/*通常時*/
/********************************/

#bazooka{
	background:url(../img/bazookatitle_bg.jpg) no-repeat center top;
	-webkit-background-size:300px 200px;
}

#bazooka h2{
	width:284px;
	margin:0px auto;
	padding-top: 20px;
	padding:
}

#bazooka h3{
	width:294px;
	margin:0px auto;
}

.bazooka_kyotai{
	width:289px;
	height:auto;
	margin:10px auto 0px auto;
}

.bazooka_txt1{
	width:320px;
	margin:0px auto;
	position: relative;
    top: -25px;
}

.bazooka_speaker{
	width:277px;
	margin:30px auto 0px auto;
}

.bazooka_txt2{
	width:320px;
	margin:0px auto;
	position: relative;
    top: -60px;
}

#bazooka dl{
	background:url(../img/bazooka_x.jpg) no-repeat;
	-webkit-background-size:270px 145px;
	background-position:center 260px;
	height: 740px;
}